

@media only screen and (min-width: 1301px) {
    nav.main_menu > ul > li > a {
        line-height: 50px !important;
        margin-top: 100px !important;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
    nav.main_menu > ul > li > a {
        margin-top: 150px !important;
    }
}

